.\" $NetBSD: acpidalb.4,v 1.1 2008/05/18 22:05:59 cegger Exp $
.\"
.\" Copyright (c) 2008 Christoph Egger <cegger@netbsd.org>
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd May 18, 2008
.Dt ACPIDALB 4
.Os
.Sh NAME
.Nm acpidalb
.Nd Direct Application Launch Buttons
.Sh SYNOPSIS
.Cd "acpidalb*    at acpi?"
.Sh DESCRIPTION
This driver provides support for PNP0C32 ACPI hotkeys aka
.Dq The Direct Application Launch Buttons .
.Pp
These are recognized on startup from system-wake or at runtime.
Behaviour may differ from the standard specification in relation
to the ACPI implementation.
.Pp
The hotkeys are reported to the power daemon as
.Dv hotkey_button .
.Sh SEE ALSO
.Xr acpi 4 ,
.Xr powerd 8
.Sh STANDARDS
This drivers conforms to the PNP0C32 specification provided at
.Lk http://www.microsoft.com/whdc/system/vista/DirAppLaunch.mspx
.Sh HISTORY
The
.Nm
driver
appeared in
.Nx 5.0 .
.Sh AUTHORS
This driver was written for
.Nx
by
.An Christoph Egger .
